VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Variables
VSTGUI::Standalone::CommandName Namespace Reference

## Variables
static constexpr IdStringPtr | About = "About"
static constexpr IdStringPtr | Preferences = "Preferences..."
static constexpr IdStringPtr | Quit = "Quit"
static constexpr IdStringPtr | Help = "Help"
static constexpr IdStringPtr | New = "New"
static constexpr IdStringPtr | Open = "Open..."
static constexpr IdStringPtr | Save = "Save"
static constexpr IdStringPtr | SaveAs = "Save As..."
static constexpr IdStringPtr | Revert = "Revert"
static constexpr IdStringPtr | CloseWindow = "Close Window"
static constexpr IdStringPtr | Undo = "Undo"
static constexpr IdStringPtr | Redo = "Redo"
static constexpr IdStringPtr | Cut = "Cut"
static constexpr IdStringPtr | Copy = "Copy"
static constexpr IdStringPtr | Paste = "Paste"
static constexpr IdStringPtr | Delete = "Delete"
static constexpr IdStringPtr | SelectAll = "Select All"
static constexpr IdStringPtr | MenuSeparator = "~"
static constexpr IdStringPtr | ToggleInlineUIEditor = "Toggle Inline UI-Editor"
static constexpr IdStringPtr | ResaveSharedResources = "Resave Shared Resources"

## Variable Documentation

constexpr IdStringPtr About = "About"
| static

constexpr IdStringPtr CloseWindow = "Close Window"
| static

constexpr IdStringPtr Copy = "Copy"
| static

constexpr IdStringPtr Cut = "Cut"
| static

constexpr IdStringPtr Delete = "Delete"
| static

constexpr IdStringPtr Help = "Help"
| static

constexpr IdStringPtr MenuSeparator = "~"
| static

constexpr IdStringPtr New = "New"
| static

constexpr IdStringPtr Open = "Open..."
| static

constexpr IdStringPtr Paste = "Paste"
| static

constexpr IdStringPtr Preferences = "Preferences..."
| static

constexpr IdStringPtr Quit = "Quit"
| static

constexpr IdStringPtr Redo = "Redo"
| static

constexpr IdStringPtr ResaveSharedResources = "Resave Shared Resources"
| static

constexpr IdStringPtr Revert = "Revert"
| static

constexpr IdStringPtr Save = "Save"
| static

constexpr IdStringPtr SaveAs = "Save As..."
| static

constexpr IdStringPtr SelectAll = "Select All"
| static

constexpr IdStringPtr ToggleInlineUIEditor = "Toggle Inline UI-Editor"
| static

constexpr IdStringPtr Undo = "Undo"
| static